﻿County New 3 Main CSS
/*Color codes used on this site:
dark blue is hex code #003d5c
medium blue used in table headers #9FCCE3
light blue background is #99ccff
light near white container is #f5f7f9
light blue-gray in header and footer is #C2DAF2
*/
body,td,th {
	color: rgb(0,0,0);
}
body {
	background-color: #5D8CBA;
	margin: 0 !important;
}
a {
	font-family: Helvetica, Tahoma, sans-serif;
	text-decoration: none;
}
#container {
	border-radius: 8px !important;
	width: 1020px;
	height: auto;
	clip: rect(0px,auto,auto,auto);
	margin-right: auto;
	margin-left: auto;
	margin-top: 26px;
	margin-bottom: 26px;
	background-color: #fff;
	font-family: Helvetica, Tahoma, Sans-serif;
	font-size: medium;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	box-shadow: -2px 2px 9px 1px rgba(0,0,0,.61);
}

#banner-top {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #fff;
	font-family:Helvetica, Tahoma, sans-serif;
	font-size: 12pt;
	background-color: #003D5C;
	width: 1020px;
	height: 22px;
	text-align: center;
	font-weight: 200;
	font-style: italic;
	vertical-align: middle;
	padding-top: 7px;
	padding-bottom: 4px;
	margin-top: 0px !important;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#banner-top strong{
font-weight: normal !important;
}

#banner-welcome {
	margin: 0px;
	padding: 0px;
	height: 130px;
	width: 1020px;
	background-color: #C2DAF2;
}
#head-navbar {
	font-family:Helvetica, Tahoma, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #DCF0FA;
	background-color: #003D5C;
	text-align: center;
	width: 1020px;
	padding: 0;
	text-decoration: none;
	vertical-align: middle;
	height: 25px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-bottom: 0px;
}
#head-navbar ul {
	font-family: Helvetica, Tahoma, sans-serif;
	padding: 2px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#head-navbar li {
	list-style-type: none;
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 7px;
	padding-bottom: 6px;
	text-decoration: none;
	color: #fff;
}
#head-navbar li:hover{
	color: #bbb;
}
#BodyNav {
	width: 175px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 1px;
	font-family:Helvetica, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	color: #FFF;
	padding: 3px;
	text-decoration: none;
}
#BodyNavSH {
	width: 190px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family:Helvetica, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	color: #FFF;
	padding: 3px;
	text-decoration: none;
}
#BodyContent li{
line-height: 24px;
}
#BodyContent p{
line-height: 24px;
}
#BodyContent {
	width: 790px;
	height: auto;
	float: right;
	font-family: Helvetica, Tahoma, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	background-color: #fff;
}
#BodyContentNoNavSearch {
	width: 1010px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 3px;
	text-decoration: none;
	background-color: #fff;
}
#BodyContentNoNav {
	width: 975px;
	height: auto;
	float: left;
	font-family: Helvetica, Tahoma, sans-serif;
	background-color: #fff;
	padding-left: 20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	clear: both;
}
#BodyContentRtNav {
	width: 635px;
	height: auto;
	float: left;
	font-family: Helvetica, Tahoma, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-color: #fff;
	color: #003D5C;
}
#BodyContentRtNavSH {
	width: 620px;
	height: auto;
	float: left;
	font-family: Helvetica, Tahoma, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-color: #fff;
}
#BodyContentMainPage {
	width: 622px;
	height: auto;
	float: left;
	font-family: Helvetica, Tahoma, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #fff;
	text-decoration: none;
}
#BodyContentMainPage2 {
	width: 615px;
	height: auto;
	float: left;
	font-family: Helvetica, Tahoma, sans-serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #fff;
	text-decoration: none;
	text-align: center;
}
#RtNav {
	width: 173px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 5px;
	text-align: center;
	font-style: normal;
	line-height: normal;
	font-family: Helvetica, Tahoma, sans-serif;
	vertical-align: middle;
	white-space: normal;
	alignment-adjust: middle;
	padding: 2px;
	word-wrap: normal;
	clear: right;
	color: #003D5C;
}
#hours  {
	text-align:center;
	width:170;
	color: #000;
	font-size: 14px;
	margin-left:10;
}
#RtNavSm {
	width: 150px;
	height: auto;
	border-color: #003D5C;
	border-style: solid;
	border-width: thin;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 2px;
	padding-left: 2px;
	font-style: normal;
	line-height: normal;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: small;
	vertical-align: middle;
	text-align: center;
	white-space: normal;
	alignment-adjust: middle;
	background-color: #DCF0FA;
	padding: 2px;
	word-wrap: normal;
	clear: right;
	color: #003D5C;
	text-decoration:none;
}
#indexcontent  {
	width:688;
	height:auto;
	text-align:left;
	margin-left: 20;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 5;
}
#doc-content  {
	width: 1000px;
	height: auto;
	float: center;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: medium;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	color: #333333;
	text-decoration: none;
	background-color: #fff;
}
#footer {
	clear: both;
	width: 1020px;
	height: 25px;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size:11pt;
	color: #FFFFFF;
	background-color: #003D5C;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
	padding-top: 3px;
}
#copyright {
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: x-small;
	font-style: normal;
	text-align: right;
	padding-top: 3px;
	width: 1020px;
	height: 20px;
	clear: both;
	background-color: #C2DAF2;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
#head-navbar a {
	color: #FFF;
	text-decoration: none;
}
#head-navbar a:hover {
	color: #BBEAFA;
	text-decoration:none;
}
#head-navbar a:active {
	color: #FFF;
	text-decoration: none;	
}

#BodyContent a, #BodyContentMainPage2 a {
	color: #000080;
	background-color: #fff;
	font-weight: 700;
	text-decoration: none;
}
#BodyContent, #BodyContentMainPage2 a:visited {
	color: #003D5C;
	background-color: #fff;
	font-weight: 700;
	text-decoration: none;
}
#BodyContent a:hover, #BodyContentMainPage2 a:hover {
	color: #990000;
	background-color: #fff;
	font-weight: 700;
	text-decoration: none;
}
#BodyContent, #BodyContentMainPage2 a:active {
	color: #000080;
	background-color: #fff;
	font-weight: 700;
	text-decoration: none;
	list-style-type: none;
	list-style-position: inside;
	list-style: none;
}
#BodyContentRtNav a {
	color: #000080;
	background-color: #fff;
	font-weight: 700;
	text-decoration: none;
}
#BodyContentRtNav a:visited {
	color: #000080;
	font-weight: 700;
	background-color: #fff;
	text-decoration: none;
}
#BodyContentRtNav a:hover {
	color: #990000;
	font-weight: 700;
	background-color: #fff;
	text-decoration: none;
}
#BodyContentRtNav a:active {
	color: #000080;
	font-weight: 700;
	background-color: #fff;
	text-decoration: none;
}
#RtNav a {
	color: #003D5C;
	text-decoration: none;
	font-weight:700;
}
#RtNav a:visited {
	color: #000080;
	text-decoration: none;
	font-weight:700;
}
#RtNav a:hover {
	color: #990000;
	text-decoration: none;
	font-weight: 700;
}
#RtNav a:active {
	color: #000080;
	text-decoration: none;
	font-weight: 700;
	font-size: 95%;
}
#RtNavSm a {
	color: #000080;
	text-decoration: none;
	font-weight:600;
	font-family: Helvetica, Tahoma, sans-serif;
}
#RtNavSm a:visited {
	color: #000080;
	text-decoration: none;
	font-weight:600;
	font-family: Helvetica, Tahoma, sans-serif;
}
#RtNavSm a:hover {
	color: #990000;
	text-decoration: none;
	font-weight: 600;
	font-family: Helvetica, Tahoma, sans-serif;
}
#RtNavSm a:active {
	color: #000080;
	text-decoration: none;
	font-weight: 600;
	font-family: Helvetica, Tahoma, sans-serif;
}
#footer a {
	color: #FFF;
	font-size:11pt;
	font-weight:700;
	text-decoration: none;
}
#footer a:hover {
	color: #BBEAFA;
	font-size:11pt;
	font-weight:700;
}
#footer a:active {
	color: #FFF;
	font-size:11pt;
	font-weight:700;
}
body {
	font-family: Helvetica, Tahoma, sans-serif;
	background-color: rgb(224,224,224);
	color: rgb(0,61,92);
}
p {
	color: #000;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: medium;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}

h1 {
	font-family: Helvetica, Tahoma, sans-serif;
	color: #003D5C;
	font-weight:bold;
	text-align: center;
	margin-top:0;
}
h2, h3, h4, h5, h6 {
	font-family: Helvetica, Tahoma, sans-serif;
	color: #003D5C;
}
figure figcaption {
	font-style: italic;
	font-size: small;
	text-align: center;
}
tablebg {
	background-color: #CFF;
	vertical-align: top;
}
#Rt-Nav table {
	color: #003D5C;
	font-style: normal;
	font-weight: normal;
	text-shadow: none;
	font-family: Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	border-top-color: #003D5C;
	border-right-color: #003D5C;
	border-bottom-color: #003D5C;
	border-left-color: #003D5C;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 160px;
	height: auto;
	float: left;
	clear: right;
	padding: 2px;
}
#Rt-Nav tr {
	width: 151px;
	height: 22px;
	padding; 2px;
}
.caption-font-size {
	font-size: small;
}
.noticeFontColor {
	color: #E40C21;
}
#boardtable  {
	border: 2;
	border-color: #003D5C;
	border-style: solid;
	border-width: thin;
	outline-color: #003D5C;
	margin: 0;
	height: 15pt;
	padding-left: 2px;
	white-space-collapse: collapse;
	text-height: text-size;
	font-family:Helvetica, Tahoma, sans-serif;
	line-height: normal;
	background-color: #DAE5F0;
	vertical-align: text-middle;
	outline-style: solid;
	outline-width: thin;
	outline: 1;
	text-transform: capitalize;
}
#boardtable {
	font-family:Helvetica, Tahoma, sans-serif;
	font-size: large;
	color: #333;
}
#boardtable tr td {
	font-size: small;
	font-style: strong;
}
#boardtable a {
	color:#000080;
	background-color:#FFFFFF;
}
#boardtable a:active {
	color:#000080;
	background-color:#FFFFFF;
}
#boardtable a:hover {
	color:#990000;
	background-color:#FFFFFF;
}
#boardtable a:visited {
	color:#003D5C;
	background-color:#FFFFFF;
}
#boardtable2 a {
	color:#000080;
	background-color:#DAE5F0;
}
#boardtable2 a:active {
	color:#000080;
	background-color:#DAE5F0;
}
#boardtable2 a:hover {
	color:#990000;
	background-color:#DAE5F0;
}
#boardtable2 a:visited {
	color:#51515C;
	background-color:#DAE5F0;
}
#boardtable tr td {
	font-size: small;
}
.center {
	text-align: center;
}
.right {
	text-align:right;
}
#feetable  {
	table-width:100%;
	font-family:Helvetica, Tahoma, sans-serif;
	font-size:16px;
	text-align:left;
	column-count:2;
	border:none;
}
#feetable tr  {
	height:22px;
	width:100%;
}
#feetable td  {
	width:auto;	
	padding:3;
}
#special  {
	width:740px;
	float:left;
	z-index:10;
}
table#table1  {
	background-color: #EEEEEE;
	border: 0;
	border-color: #003d5c;
	padding: 10;
	width: 70%;
	cellpadding: 10;
	cellspacing: 1;
	text-align: left;
	color: #000000;
}
table#table2  {
	background-color: #EEEEEE;
	border: 2;
	border-color: #003d5c;
	padding: 10;
	width: 90%;
	cellpadding: 10;
	cellspacing: 1;
	color: #000000;
}
.font  {
	font-family:Helvetica, Tahoma, sans-serif;
	font-size:inherit;
}
.p {
	text-align: left;
	color: #000000;
	font-size: medium;
}
#BodyContent .center {
	font-size: large;
}
#MenuBar2 {
	width:158px;
	alignment-adjust:auto;
}
#div-search  {
	width:1020;
	float:right;
}
li {
	color: #000000;
	font-weight: bold;
	text-align: left;
}
table  {
	font-family: Helvetica, Tahoma, sans-serif;
	color: #000000;
}
